ALLNET Z Replacement Power Supply QC USB-C PD GaN Power Supply Power Supply 33 Watt 1x USB Type-A QC 1x USB Type-C**EU PLUG** €14,30 σε 1 κατάστημα
Delock USB Ladekabel 5 V für Elektrorasierer kompatibel mit Philips QP2724. QP2834. QP1924. MG9520 Serie – Rasierer L… €14,50 σε 1 κατάστημα
USB Type-C™ Ladekabel 5 V für Elektrorasierer kompatibel mit Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568, RSCX-9598 Serie – €14,50 σε 1 κατάστημα
USB Type-C™ Ladekabel 15 V für Elektrorasierer kompatibel mit Philips OneBlade Pro 360 HQ7 HQ8 HQ9 Serie – Rasierer Ladegerät Ersatzkabel 1 m €14,50 σε 1 κατάστημα
USB Type-C™ Ladekabel 5 V für Elektrorasierer kompatibel mit MANSCAPED 2.0 / 3.0 Serie – Rasierer Ladegerät Ersatzkabel 1,2 m €14,50 σε 1 κατάστημα
Logilink USB-A/C charger, 17 W, 2-port, 1x USB-A, 1x USB-C, 1x CEE 7/3, Charging cradle, White €14,50 σε 1 κατάστημα
Power Plug USB Charger Quick Charge 3.0 4 Ports 36 W Multiple USB Power Supply Plug QC3.0 Fast Charger Charging Adapter for iPhone, Samsung €14,75 σε 1 κατάστημα